[01_EraseAll]
Pretest=0
EraseType=9
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=0
EraseType=1
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=9
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Intel
Flh_Capacity=262144
Flh_Number=4
Flh_ID=89 c4 08 32 a6 00 00
Flh_MPBinType=83.0
Flh_RDTBinType=73.0
Flh_SingleCE_Capacity=65536
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000008.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000008.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		1024,1000,960,896,840,768,750,720,640,600,512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 5,11,32,49,51,54,59,70,81
AutoCapacity_MaxBadPercent_2CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  6, 11, 18, 24,27,31,38,49,51,62,70,72,73,76,81,87
AutoCapacity_MaxBadPercent_3CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 11, 19, 24, 34, 38, 42, 47,49,51,56,63,65,72,78,78,79,81,85,88
AutoCapacity_MaxBadPercent_4CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  6,  8, 11, 18, 21, 27, 31, 38, 41, 49, 51, 55, 58,60,62,65,70,72,77,81,82,83,84,87,89
AutoCapacity_MaxBadPercent_5CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 10, 23, 24, 27, 32, 35, 40, 43, 49, 51, 57, 60, 62, 65,66,68,70,75,76,80,83,84,84,85,88,90
AutoCapacity_MaxBadPercent_6CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 11, 20, 24, 34, 36, 38, 42, 45, 49, 51, 56, 58, 63, 65, 67, 69,70,72,74,78,78,82,85,85,86,87,88,90
AutoCapacity_MaxBadPercent_7CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 11, 18, 22, 30, 34, 43, 44, 46, 49, 51, 55, 57, 61, 63, 67, 69, 71, 73,73,75,76,80,80,83,86,86,87,87,89,90
AutoCapacity_MaxBadPercent_8CE=    0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  6,  8, 11, 16, 21, 27, 31, 38, 41, 49, 50, 51, 55, 57, 60, 62, 65, 67, 70, 72, 74, 75,76,77,78,81,82,85,87,87,87,88,89,90
AutoCapacity_MaxBadPercent_10CE=   0,   0,  0,  0,  0,  0,  0,  0,  5, 10, 23, 24, 27, 31, 35, 40, 43, 49, 51, 57, 58, 60, 62, 64, 66, 68, 70, 72, 75, 76, 77, 78,79,80,81,83,84,86,88,88,88,89,90,91
AutoCapacity_MaxBadPercent_12CE=   0,   0,  0,  0,  0,  5,  7, 11, 20, 24, 34, 36, 38, 41, 45, 49, 51, 56, 58, 63, 64, 65, 67, 68, 70, 72, 74, 75, 78, 78, 80, 81,81,82,83,85,85,87,88,88,89,89,90,91
AutoCapacity_MaxBadPercent_14CE=   0,   0,  0,  5, 11, 18, 19, 22, 30, 34, 43, 44, 46, 49, 51, 55, 57, 61, 63, 67, 68, 69, 71, 72, 73, 75, 76, 77, 80, 80, 81, 82,83,83,84,86,86,88,89,89,89,90,90,91
AutoCapacity_MaxBadPercent_16CE=   6,   8, 11, 16, 21, 27, 28, 31, 38, 41, 49, 50, 51, 54, 57, 60, 62, 65, 67, 70, 71, 72, 74, 74, 76, 77, 78, 79, 81, 82, 83, 84,84,84,85,87,87,88,89,89,89,90,90,91
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
Temperature_Fixed=1
Temperature_Max=54
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F41000F0000
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
SkipCheckRDTBinType=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=10
ECC_threshold=120
SLC_ECC_threshold=20
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
RDT_EvenLoop=0
RDT_OddLoop=0
RDT_ECC_Range=0
RDT_ClockEnhance=0
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
